#!/bin/sh


. /usr/bin/fonction.sh



#source /etc/ip_config
source /etc/ip_machine	

if [ $IS_IP_ADR = 1 ]; then
  ping -q -c 1 -w 1 $IP_MACHINE > /dev/null
else
  ping -q -c 1 -w 1 $SERVER_IP > /dev/null
fi

ERREUR=$?

return $ERREUR

